@charset "utf-8";
/* CSS Document */


/* ------------------ HOME TOP LEFT */

#sp {
	position:absolute;
	left:20px;
	top:40px;
	width:26px;
	height:26px;
}
#headline {
	position: absolute;
	height: 16px;
	width: 373px;
	left: 54px;
	top: 46px;
}
#hidden-1-home {
	position: absolute;
	height: 18px;
	width: 378px;
	left: 54px;
	top: 66px;
}
#ButtonGover {
	position:absolute;
	width:77px;
	height:14px;
	left:1px;
	top:1px;
}
#ButtonEover {
	position:absolute;
	width:93px;
	height:14px;
	left:92px;
	top:1px;
}
#ButtonFover {
	position:absolute;
	width:115px;
	height:14px;
	left:198px;
	top:1px;
}

/* ------------------ x and o */
#Ax {
	position:absolute;
	width:21px;
	height:16px;
	left:838px;
	top:18px;
}
#Ao1 {
	position:absolute;
	width:21px;
	height:16px;
	left:838px;
	top:34px;
}
#Ao2 {
	position:absolute;
	width:21px;
	height:16px;
	left:838px;
	top:50px;
}
#x {
	position:absolute;
	width:21px;
	height:16px;
	left:712px;
	top:18px;
}
#o1 {
	position:absolute;
	width:21px;
	height:16px;
	left:712px;
	top:34px;
}
#o2 {
	position:absolute;
	width:21px;
	height:16px;
	left:712px;
	top:50px;
}

/* ------------------ NAV TOP RIGHT */
#PfeilO {
	position:absolute;
	width:7px;
	height:12px;
	top:98px;
	left:221px;
}
#PfeilU {
	position:absolute;
	width:7px;
	height:12px;
	top:144px;
	left:221px;
}
#BezeichnungA {
	position:absolute;
	text-align:center;
	width:100px;
	height:16px;
	left:246px;
	top:121px;
}
#BezeichnungAover {
	position:absolute;
	width:107px;
	height:17px;
	left:245px;
	top:120px;
}
#BezeichnungBover {
	position:absolute;
	width:107px;
	height:17px;
	left:244px;
	top:120px;
}
#ButtonAover {
	position:absolute;
	text-align:center;
	width:21px;
	height:21px;
	left:214px;
	top:117px;
}
/* ------------------ INFOCONTAINER BOTTOM LEFT */


/* ------------------ DEVELOPER BOTTOM */
#hidden-2-home {
	position: absolute;
	height: 37px;
	width: 164px;
	right: 63px;
	bottom: 15px;
	text-align: left;
}
#list {
	position:absolute;
	right:10px;
	bottom:28px;
	width:18px;
	height:18px;
}
#Zutrittunten {
	position:fixed;
	bottom: 0px;
	height: 17px;
	width: 60px;
	text-align: center;
	right: 0px;
	background-color: #000000;
	border-top-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #666666;
}
#Entwickler {
	position:fixed;
	bottom: 0px;
	height: 17px;
	left:0%;
	right: 60px;
	text-align: right;
	background-color: #1A171B;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
